bootcamp question

Discussion in 'macOS' started by BikerDocR6, Aug 12, 2006.

  1. BikerDocR6 macrumors newbie

    Joined:
    Aug 8, 2006
    #1
    it says on the website that the installation requirement is OS X 10.4.6. what if i have 10.4.7? is that going to be a problem?
     
  2. ba747heavy macrumors newbie

    Joined:
    Oct 4, 2005
    Location:
    New Mexico
    #2
    I installed bootcamp on my MB with 10.4.7 with no problems.
     
  3. Nermal Moderator

    Nermal

    Staff Member

    Joined:
    Dec 7, 2002
    Location:
    New Zealand
    #3
    It just needs a minimum of 10.4.6, as that's the first version to include the resizeVolume feature in Disk Utility (for shrinking your OS X partition without wiping it).
     
  4. JackSYi macrumors 6502a

    Joined:
    Feb 20, 2005
    #4
    My Boot Camp had partition problems, but was fixed with the help of disk utility.
     
  5. BikerDocR6 thread starter macrumors newbie

    Joined:
    Aug 8, 2006

Share This Page